[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body_paint
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 191,166,113
SpecularBase = 0.7, 10
AmbientSpecular = 2.9
AmbientSpecularEXP = 2.8

[SHADER_REPLACEMENT_545]
MATERIALS= body_paint
PROP_... = ksAmbient, 0.68
PROP_... = ksDiffuse, 0.10
